<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   Dutch DHL Parcel + International Shipping
   OpenCart 3.0.2.0
   Special thank you goes to
   Roelie of PprMkr for helping me out.
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne, Gijs and Cliff for testing and Norman for the translations
   Petran for old letterbox solution
   This new version uses a modified boxing.class.php as a letterbox solution.
   I was pointed out to this class by Ivo, another Dutch OpenCart user.
   https://github.com/yetzt/boxing/blob/master/boxing.class.php
*/
// Heading
$_['heading_title']    = 'Verzendkosten DHL Parcel 3.0.2.0&nbsp;<sup>Dutch Version</sup>';

// Text
$_['text_shipto']    = 'Versturen naar de volgende landen:';

$_['text_shipping']    = 'Verzendmethode';
$_['text_success']     = 'Succes: Instellingen gewijzigd!';
$_['text_edit']        = 'Instellingen DHL Parcel wijzigen';
$_['text_extension']   = 'Extensies';

$_['text_help_nl_mailbox']  = 'Maximaal formaat 380x260x30 mm en 2 Kilogram';
$_['text_help_nl_verysmall']  = 'Maximaal formaat 800x400x350 mm en 2 Kilogram';
$_['text_help_nl_small']  = 'Maximaal formaat 800x400x350 mm en 5 Kilogram';
$_['text_help_nl_medium']  = 'Maximaal formaat 800x400x350 mm en 10 Kilogram';
$_['text_help_nl_large']  = 'Maximaal formaat 800x400x350 mm en 20 Kilogram';

$_['text_help_mailbox']  = 'Maximum formaat 380x260x30 mm and 500 gram';
$_['text_help_verysmall']  = 'Maximaal formaat 800x400x350 mm en 2 Kilogram';
$_['text_help_small']  = 'Maximaal formaat 800x500x350 mm en 5 Kilogram';
$_['text_help_medium']  = 'Maximaal formaat 800x500x350 mm en 10 Kilogram';
$_['text_help_large']  = 'Maximaal formaat 800x500x350 mm en 20 Kilogram';

// Countries								
$_['text_countries_zone1']  = 'Zone 1 - Verzending mogelijk naar:</br>
									Belgi&euml;, Corsica, Denemarken, Duitsland, Finland, Frankrijk,</br>
									Groot Britanni&euml;, Ierland, Itali&euml;, Luxemburg,</br>
									Oostenrijk, Polen, Portugal, Spanje, Zweden.</br></br>';
									
$_['text_countries_zone1A']  = 'Zone 1 - Verzending mogelijk naar:</br>
									Duitsland.</br></br>';
									
$_['text_countries_zone1B']  = 'Zone 1 - Verzending mogelijk naar:</br>
									Belgi&euml;,Luxemburg.</br></br>';		
									
$_['text_countries_zone1C']  = 'Zone 1 - Verzending mogelijk naar:</br>
									Corsica, Denemarken, Frankrijk,</br>
									Groot Britanni&euml;, Itali&euml;,</br>
									Oostenrijk, Zweden.</br></br>';
									
$_['text_countries_zone1D']  = 'Zone 1 - Verzending mogelijk naar:</br>
									Finland, Ierland, Polen, Portugal.</br></br>';
									
$_['text_countries_zone1E']  = 'Zone 1 - Verzending mogelijk naar:</br>
									Spanje.</br></br>';
									
																
$_['text_countries_zone2']  = 'Zone 2 - Verzending mogelijk naar:</br>
									Aaland Eilanden, Albani&euml;*, Andorra*, Belarus*, Bosni&euml; en Herzegovina*, Bouvet Eiland, Bulgarije*, </br>
									Cyprus, Estland, Gibraltar*, Griekenland, Hongarije, Kosovo*, Kroati&euml;*,</br>
									Letland, Liechtenstein<*, Litouwen, Macedoni&euml;*, Malta, Moldavi&euml;*, Monaco*,</br>
									Montenegro*, Noorwegen*, Roemeni&euml;, San Marino*, Servi&euml;*, Sloveni&euml;, Slowakije,</br>
									Spitsbergen en Jan Mans*, Tjechi&euml;, Turkije*, Vaticaanstad*, Zwitserland*.</br></br>';

$_['text_countries_zone2A']  = 'Zone 2 - Verzending mogelijk naar:</br>
									Noorwegen, Switserland.</br></br>';
									
$_['text_countries_zone2B']  = 'Zone 2 - Verzending mogelijk naar:</br>
									Vaticaan Stad.</br></br>';
									
$_['text_countries_zone3']  = 'Zone 3 - Verzending mogelijk naar: Alle andere landen.</br></br>';

$_['text_countries_customs']  = '<sup style="color:#FF0000">*</sup>&nbsp; Voor verzending naar sommige land is een douaneformulier vereist ! 
Bij het online verzendklaar maken van het pakket wordt automatisch een douane verklaring CN23 aangemaakt en per e-mail door dhlparcel naar je gestuurd.';

// Entry
$_['entry_netherlands_cost_homeaddress'] = 'Kosten Huisadres Nederland';
$_['entry_netherlands_cost_mailbox'] = 'Brivenbus Pakket Nederland < 2 kg';
$_['entry_netherlands_cost_verysmall'] = 'Pakket Nederland < 2 kg';
$_['entry_netherlands_cost_small'] = 'Pakket Nederland < 5 kg';
$_['entry_netherlands_cost_medium'] = 'Pakket Nederland > 5 kg - 10 kg';
$_['entry_netherlands_cost_large'] = 'Pakket Nederland > 10 kg - 20 kg';

// Germany
$_['entry_zone1_cost_mailbox_zone1A'] = 'Brievenbus Pakket Zone 1A < 500 g';
$_['entry_zone1_cost_verysmall_zone1A']  = 'Pakket Zone 1A < 2 kg';
$_['entry_zone1_cost_small_zone1A']  = 'Pakket Zone 1A > 2 - 5 kg';
$_['entry_zone1_cost_medium_zone1A']  = 'Pakket Zone 1A > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1A']  = 'Pakket Zone 1A > 10 - 20 kg';

// Belguim and Luxembourg
$_['entry_zone1_cost_mailbox_zone1B'] = 'Brievenbus Pakket Zone 1B < 500 g';
$_['entry_zone1_cost_verysmall_zone1B']  = 'Pakket Zone 1B < 2 kg';
$_['entry_zone1_cost_small_zone1B']  = 'Pakket Zone 1B > 2 - 5 kg';
$_['entry_zone1_cost_medium_zone1B']  = 'Pakket Zone 1B > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1B']  = 'Pakket Zone 1B > 10 - 20 kg';

// Denmark, France, United Kingdom, Italy, Austria, Sweden
$_['entry_zone1_cost_mailbox_zone1C'] = 'Brievenbus Pakket Zone 1C < 500 g';
$_['entry_zone1_cost_verysmall_zone1C']  = 'Pakket Zone 1C < 2 kg';
$_['entry_zone1_cost_small_zone1C']  = 'Pakket Zone 1C > 2 - 5 kg';
$_['entry_zone1_cost_medium_zone1C']  = 'Pakket Zone 1C > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1C']  = 'Pakket Zone 1C > 10 - 20 kg';

// Finland, Ireland, Poland, Portugal
$_['entry_zone1_cost_mailbox_zone1D'] = 'Brievenbus Pakket Zone 1D < 500 g';
$_['entry_zone1_cost_verysmall_zone1D']  = 'Pakket Zone 1D < 2 kg';
$_['entry_zone1_cost_small_zone1D']  = 'Pakket Zone 1D > 2 - 5 kg';
$_['entry_zone1_cost_medium_zone1D']  = 'Pakket Zone 1D > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1D']  = 'Pakket Zone 1D > 10 - 20 kg';

// Spain
$_['entry_zone1_cost_mailbox_zone1E'] = 'Brievenbus Pakket Zone 1E < 500 g';
$_['entry_zone1_cost_verysmall_zone1E']  = 'Pakket Zone 1E < 2 kg';
$_['entry_zone1_cost_small_zone1E']  = 'Pakket Zone 1E > 2 - 5 kg';
$_['entry_zone1_cost_medium_zone1E']  = 'Pakket Zone 1E > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1E']  = 'Pakket Zone 1E > 10 - 20 kg';

// Zone 2
$_['entry_zone2_cost_mailbox'] = 'Brievenbus Pakket Zone 2 < 500 g';
$_['entry_zone2_cost_verysmall']  = 'Pakket Zone 2 < 2 kg';
$_['entry_zone2_cost_small'] = 'Pakket Zone 2 > 2 - 5 kg';
$_['entry_zone2_cost_medium'] = 'Pakket Zone 2 > 5 kg - 10 kg';
$_['entry_zone2_cost_large'] = 'Pakket Zone 2 > 10 kg - 20 kg';

// Norway and Switserland
$_['entry_zone2_cost_mailbox_zone2a'] = 'Brievenbus Pakket Zone 2A < 500 g';
$_['entry_zone2_cost_verysmall_zone2a']  = 'Pakket Zone 2A < 2 kg';
$_['entry_zone2_cost_small_zone2a']  = 'Pakket Zone 2A > 2  - 5 kg';
$_['entry_zone2_cost_medium_zone2a']  = 'Pakket Zone 2A > 5 kg - 10 kg';
$_['entry_zone2_cost_large_zone2a']  = 'Pakket Zone 2A > 10 - 20 kg kg';

// Holy City - Vaticaan Stad
$_['entry_zone2_cost_mailbox_zone2b'] = 'Brievenbus Pakket Zone 2B < 500 g';
$_['entry_zone2_cost_verysmall_zone2b']  = 'Pakket Zone 2B < 2 kg';
$_['entry_zone2_cost_small_zone2b']  = 'Pakket Zone 2B > 2  - 5 kg';
$_['entry_zone2_cost_medium_zone2b']  = 'Pakket Zone 2B > 5 kg - 10 kg';
$_['entry_zone2_cost_large_zone2b']  = 'Pakket Zone 2B > 10 - 20 kg kg';

// Zone 3
$_['entry_zone2_cost_mailbox'] = 'Brievenbus Pakketje Zone 3 < 500 g';
$_['entry_zone3_cost_verysmall'] = 'Pakket Zone 3 < 2 kg';
$_['entry_zone3_cost_small'] = 'Pakket Zone 3 > 2 - 5 kg';
$_['entry_zone3_cost_medium'] = 'Pakket Zone 3 > 5 kg - 10 kg';
$_['entry_zone3_cost_large'] = 'Pakket Zone 3 > 10 kg - 20 kg';


// Settings
$_['entry_use_freeshipping'] = 'Maak je gebruik van gratis verzending?';
$_['entry_use_mailbox'] = 'Maak je gebruik van brievenbus verzending?';
$_['entry_tax_class']  = 'Belastinggroep';
$_['entry_geo_zone']   = 'Geo Zone';
$_['entry_status']     = 'Status';
$_['entry_sort_order'] = 'Sorteervolgorde';

// Help
$_['help_use_freeshipping'] = 'Alleen activeren bij gebruik van Gratis Verzenden!!';
$_['help_use_mailbox']  = 'Zet dit aan als je brievenbus pakketjes wilt versturen.';
$_['text_help_nl_homeaddress']  = 'Naar het huisadres komen er kosten bij';


// Tabbladen
// flags
$_['flag_netherlands'] 		  = '<img src="view/image/dhlparcel/flags/nl.png" align="absmiddle" />&nbsp;Nederland';
$_['flag_europe_zone_1']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 1';
$_['flag_europe_zone_2']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 2';
$_['flag_world'] 	  		  = '<img src="view/image/dhlparcel/flags/world.png" align="absmiddle" />&nbsp;Wereld';

$_['flag_europe_zone_1A']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 1A';
$_['flag_europe_zone_1B']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 1B';
$_['flag_europe_zone_1C']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 1C';
$_['flag_europe_zone_1D']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 1D';
$_['flag_europe_zone_1E']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 1E';

$_['flag_europe_zone_2A']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 2A';
$_['flag_europe_zone_2B']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 2B';
$_['flag_europe_zone_2C']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 2C';


$_['flag_germany'] 		  = '<img src="view/image/dhlparcel/flags/Germany-flag.png" align="absmiddle" />&nbsp;Duitsland';
$_['flag_belgium'] 		  = '<img src="view/image/dhlparcel/flags/Belgium-flag.png" align="absmiddle" />&nbsp;Belgi&euml;';
$_['flag_luxembourg'] 	  = '<img src="view/image/dhlparcel/flags/Luxembourg-flag.png" align="absmiddle" />&nbsp;Luxemburg';
$_['flag_denmark'] 	  	  = '<img src="view/image/dhlparcel/flags/Denmark-flag.png" align="absmiddle" />&nbsp;Denemarken';
$_['flag_france'] 		  = '<img src="view/image/dhlparcel/flags/France-flag.png" align="absmiddle" />&nbsp;Frankrijk';
$_['flag_united_kingdom'] = '<img src="view/image/dhlparcel/flags/United-kingdom-flag.png" align="absmiddle" />&nbsp;Groot Britani&euml;';
$_['flag_italy'] 		  = '<img src="view/image/dhlparcel/flags/Italy-flag.png" align="absmiddle" />&nbsp;Itali&euml;';
$_['flag_austria'] 		  = '<img src="view/image/dhlparcel/flags/Austria-flag.png" align="absmiddle" />&nbsp;Oostenrijk';
$_['flag_sweden'] 		  = '<img src="view/image/dhlparcel/flags/Sweden-flag.png" align="absmiddle" />&nbsp;Zweden';
$_['flag_finland'] 		  = '<img src="view/image/dhlparcel/flags/Finland-flag.png" align="absmiddle" />&nbsp;Finland';
$_['flag_ireland'] 		  = '<img src="view/image/dhlparcel/flags/Ireland-flag.png" align="absmiddle" />&nbsp;Ierland';
$_['flag_poland'] 		  = '<img src="view/image/dhlparcel/flags/Poland-flag.png" align="absmiddle" />&nbsp;Polen';
$_['flag_portugal'] 	  = '<img src="view/image/dhlparcel/flags/Portugal-flag.png" align="absmiddle" />&nbsp;Portugal';
$_['flag_spain'] 		  = '<img src="view/image/dhlparcel/flags/Spain-flag.png" align="absmiddle" />&nbsp;Spanje';
$_['flag_norway'] 		  = '<img src="view/image/dhlparcel/flags/Norway-flag.png" align="absmiddle" />&nbsp;Noorwegen';
$_['flag_switzerland'] 	  = '<img src="view/image/dhlparcel/flags/Switzerland-flag.png" align="absmiddle" />&nbsp;Zwitzerland';
$_['flag_vatican_city']   = '<img src="view/image/dhlparcel/flags/Vatican-City-flag.png" align="absmiddle" />&nbsp;Vaticaan Stad';


$_['icon_dhlparcel_settings'] = '<img src="view/image/dhlparcel/dhl_parcel_settings.png" align="absmiddle" />&nbsp;DHL Parcel Settings';

$_['icon_box_sizes'] = '<img src="view/image/dhlparcel/cardboard-box.png" align="absmiddle" />&nbsp;Doos formaten';
$_['icon_small_box_sizes'] = '<img src="view/image/dhlparcel/small-cardboard-box.png" align="absmiddle" />&nbspBrievenbusdoos formaten';


// Formaten van dozen
$_['entry_dhlparcel_mailbox_lenght'] = 'Brievenbus doos -> LENGTE in mm.';
$_['entry_dhlparcel_mailbox_width'] = 'Brievenbus doos -> BREEDTE in mm.';
$_['entry_dhlparcel_mailbox_height'] = 'Brievenbus doos -> HOOGTE in mm.';
$_['entry_dhlparcel_mailbox_weight'] = 'Brievenbus doos -> GEWICHT in gram.';

$_['text_help_dhlparcel_mailbox_lenght'] = 'Buitenmaat is Maximaal 380mm';
$_['text_help_dhlparcel_mailbox_width'] = 'Buitenmaat is Maximaal 260mm';
$_['text_help_dhlparcel_mailbox_height'] = 'Buitenmaat is Maximaal 30mm';
$_['text_help_dhlparcel_mailbox_weight'] = 'voorbeeld 100 gram';

$_['entry_dhlparcel_cardboard_box_lenght'] = 'Verzend doos -> LENGTE in mm.';
$_['entry_dhlparcel_cardboard_box_width'] = 'Verzend doos -> BREEDTE in mm.';
$_['entry_dhlparcel_cardboard_box_height'] = 'Verzend doos -> HOOGTE in mm.';
$_['entry_dhlparcel_cardboard_box_weight'] = 'Verzend doos -> GEWICHT in gram.';

$_['text_help_dhlparcel_cardboard_box_lenght'] = 'Buitenmaat is Maximaal 800mm';
$_['text_help_dhlparcel_cardboard_box_width'] = 'Buitenmaat is Maximaal 400mm';
$_['text_help_dhlparcel_cardboard_box_height'] = 'Buitenmaat is Maximaal 350mm';
$_['text_help_dhlparcel_cardboard_box_weight'] = 'voorbeeld 500 gram';


// Error
$_['error_permission'] = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';