<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   Dutch DHL Parcel + International Shipping
   OpenCart 3.0.2.0
   Special thank you goes to
   Roelie of PprMkr for helping me out.
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne, Gijs and Cliff for testing and Norman for the translations
   Petran for old letterbox solution
   This new version uses a modified boxing.class.php as a letterbox solution.
   I was pointed out to this class by Ivo, another Dutch OpenCart user.
   https://github.com/yetzt/boxing/blob/master/boxing.class.php
*/
// Heading
$_['heading_title']    = 'Shipping Costs DHL Parcel 3.0.2.0&nbsp;<sup>Dutch Version</sup>';

// Text
$_['text_shipto']    = 'You can ship to the following countries:';

$_['text_shipping']    = 'Shipping Method';
$_['text_success']     = 'Success: You have modified DHL Parcel!!';
$_['text_edit']        = 'Settings DHL Parcel';
$_['text_extension']   = 'Extensions';

$_['text_help_nl_mailbox']  = 'Maximum format 380x260x30 mm mm and 2 Kilogram';
$_['text_help_nl_verysmall']  = 'Maximum format 800x400x350 mm mm and 2 Kilogram';
$_['text_help_nl_small']  = 'Maximum format 800x400x350 mm and 5 Kilogram';
$_['text_help_nl_medium']  = 'Maximum format 800x400x350 mm and 10 Kilogram';
$_['text_help_nl_large']  = 'Maximum format 800x400x350 mm and 20 Kilogram';

$_['text_help_mailbox']  = 'Maximum format 380x260x30 mm and 500 gram';
$_['text_help_verysmall']  = 'Maximum format 800x500x350 mm and 2 Kilogram';
$_['text_help_small']  = 'Maximum format 800x500x350 mm and 5 Kilogram';
$_['text_help_medium']  = 'Maximum format 800x500x350 mm and 10 Kilogram';
$_['text_help_large']  = 'Maximum format 800x500x350 mm and 20 Kilogram';

// Countries	
$_['text_countries_zone1']  = 'Zone 1 - Ship to following countries:</br>
									Belgi&euml;, Corsica, Denemarken, Duitsland, Finland, Frankrijk,</br>
									Groot Britanni&euml;, Ierland, Itali&euml;, Luxemburg,</br>
									Oostenrijk, Polen, Portugal, Spanje, Zweden.</br></br>';
									
$_['text_countries_zone1A']  = 'Zone 1 - Ship to following countries:</br>
									Duitsland.</br></br>';
									
$_['text_countries_zone1B']  = 'Zone 1 - Ship to following countries:</br>
									Belgi&euml;,Luxemburg.</br></br>';		
									
$_['text_countries_zone1C']  = 'Zone 1 - Ship to following countries:</br>
									Corsica, Denemarken, Frankrijk,</br>
									Groot Britanni&euml;, Itali&euml;,</br>
									Oostenrijk, Zweden.</br></br>';
									
$_['text_countries_zone1D']  = 'Zone 1 - Ship to following countries:</br>
									Finland, Ierland, Polen, Portugal.</br></br>';
									
$_['text_countries_zone1E']  = 'Zone 1 - Ship to following countries:</br>
									Spanje.</br></br>';
							

$_['text_countries_zone2']  = 'Zone 2 - Ship to following countries:</br>
									Aaland Eilanden, Albani&euml;*, Andorra*, Belarus*, Bosni&euml; en Herzegovina*, Bouvet Eiland, Bulgarije*, </br>
									Cyprus, Estland, Gibraltar*, Griekenland, Hongarije, Kosovo*, Kroati&euml;*,</br>
									Letland, Liechtenstein<*, Litouwen, Macedoni&euml;*, Malta, Moldavi&euml;*, Monaco*,</br>
									Montenegro*, Noorwegen*, Roemeni&euml;, San Marino*, Servi&euml;*, Sloveni&euml;, Slowakije,</br>
									Spitsbergen en Jan Mans*, Tjechi&euml;, Turkije*, Vaticaanstad*, Zwitserland*.</br></br>';

$_['text_countries_zone2A']  = 'Zone 2a - Ship to following countries:</br>
									Noorwegen, Switserland.</br></br>';
									
$_['text_countries_zone2B']  = 'Zone 2b - Ship to following countries:</br>
									Vaticaan Stad.</br></br>';


$_['text_countries_zone3']  = 'Zone 3 - Ship to following countries: all others.</br></br>';

$_['text_countries_customs']  = '<sup style="color:#FF0000">*</sup>&nbsp; For some countries a customs declaration is needed. If so DHL Parcel send this form to you.';

// Entry
$_['entry_netherlands_cost_homeaddress'] = 'Home Address Costs Netherlands';
$_['entry_netherlands_cost_mailbox'] = 'Letterbox Parcel Netherlands < 2 kg';
$_['entry_netherlands_cost_verysmall'] = 'Cardboardbox Parcel Netherlands < 2 kg';
$_['entry_netherlands_cost_small'] = 'Cardboard Box Netherlands < 5 kg';
$_['entry_netherlands_cost_medium'] = 'Cardboard Box Netherlands > 5 kg - 10 kg';
$_['entry_netherlands_cost_large'] = 'Cardboard Box Netherlands > 10 kg - 20 kg';

// Germany
$_['entry_zone1_cost_mailbox_zone1A'] = 'Letter Box Germany < 500 g';
$_['entry_zone1_cost_verysmall_zone1A']  = 'Cardboard Box Germany < 2 kg';
$_['entry_zone1_cost_small_zone1A']  = 'Cardboard Box Germany > 2  - 5 kg';
$_['entry_zone1_cost_medium_zone1A']  = 'Cardboard Box Germany > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1A']  = 'Cardboard Box Germany > 10 - 20 kg kg';

// Belguim and Luxembourg
$_['entry_zone1_cost_mailbox_zone1B'] = 'Letter Box Zone 1B < 500 g';
$_['entry_zone1_cost_verysmall_zone1B']  = 'Cardboard Box Zone 1B < 2 kg';
$_['entry_zone1_cost_small_zone1B']  = 'Cardboard Box Zone 1B > 2  - 5 kg';
$_['entry_zone1_cost_medium_zone1B']  = 'Cardboard Box Zone 1B > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1B']  = 'Cardboard Box Zone 1B > 10 - 20 kg kg';

// Denmark, France, United Kingdom, Italy, Austria, Sweden
$_['entry_zone1_cost_mailbox_zone1C'] = 'Letter Box Zone 1C < 500 g';
$_['entry_zone1_cost_verysmall_zone1C']  = 'Cardboard Box Zone 1C < 2 kg';
$_['entry_zone1_cost_small_zone1C']  = 'Cardboard Box Zone 1C > 2  - 5 kg';
$_['entry_zone1_cost_medium_zone1C']  = 'Cardboard Box Zone 1C > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1C']  = 'Cardboard Box Zone 1C > 10 - 20 kg kg';

// Finland, Ireland, Poland, Portugal
$_['entry_zone1_cost_mailbox_zone1D'] = 'Letter Box Zone 1D < 500 g';
$_['entry_zone1_cost_verysmall_zone1D']  = 'Cardboard Box Zone 1D < 2 kg';
$_['entry_zone1_cost_small_zone1D']  = 'Cardboard Box Zone 1D > 2  - 5 kg';
$_['entry_zone1_cost_medium_zone1D']  = 'Cardboard Box Zone 1D > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1D']  = 'Cardboard Box Zone 1D > 10 - 20 kg kg';

// Spain
$_['entry_zone1_cost_mailbox_zone1E'] = 'Letter Box Zone 1E < 500 g';
$_['entry_zone1_cost_verysmall_zone1E']  = 'Cardboard Box Zone 1E < 2 kg';
$_['entry_zone1_cost_small_zone1E']  = 'Cardboard Box Zone 1E > 2  - 5 kg';
$_['entry_zone1_cost_medium_zone1E']  = 'Cardboard Box Zone 1E > 5 kg - 10 kg';
$_['entry_zone1_cost_large_zone1E']  = 'Cardboard Box Zone 1E > 10 - 20 kg kg';

// Europe Zone 2
$_['entry_zone2_cost_mailbox'] = 'Letter Box Zone2 < 500 g';
$_['entry_zone2_cost_verysmall']  = 'Cardboard Box Zone2 < 2 kg';
$_['entry_zone2_cost_small'] = 'Cardboard Box Zone2 > 2 - 5 kg';
$_['entry_zone2_cost_medium'] = 'Cardboard Box Zone2 > 5 kg - 10 kg';
$_['entry_zone2_cost_large'] = 'Cardboard Box Zone2 > 10 kg - 20 kg';

// Norway and Switserland
$_['entry_zone2_cost_mailbox_zone2a'] = 'Letter Box Zone 2A < 500 g';
$_['entry_zone2_cost_verysmall_zone2a']  = 'Cardboard Box Zone 2A < 2 kg';
$_['entry_zone2_cost_small_zone2a']  = 'Cardboard Box Zone 2A > 2  - 5 kg';
$_['entry_zone2_cost_medium_zone2a']  = 'Cardboard Box Zone 2A > 5 kg - 10 kg';
$_['entry_zone2_cost_large_zone2a']  = 'Cardboard Box Zone 2A > 10 - 20 kg kg';

// Holy City
$_['entry_zone2_cost_mailbox_zone2b'] = 'Letter Box Zone 2B < 500 g';
$_['entry_zone2_cost_verysmall_zone2b']  = 'Cardboard Box Zone 2B < 2 kg';
$_['entry_zone2_cost_small_zone2b']  = 'Cardboard Box Zone 2B > 2  - 5 kg';
$_['entry_zone2_cost_medium_zone2b']  = 'Cardboard Box Zone 2B > 5 kg - 10 kg';
$_['entry_zone2_cost_large_zone2b']  = 'Cardboard Box Zone 2B > 10 - 20 kg kg';


// Rest of the World
$_['entry_zone3_cost_mailbox'] = 'Letter Box rest of World < 500 g';
$_['entry_zone3_cost_verysmall']  = 'Cardboard rest of World < 2 kg';
$_['entry_zone3_cost_small'] = 'Cardboard Box rest of World > 2 - 5 kg';
$_['entry_zone3_cost_medium'] = 'Cardboard Box rest of World > 5 kg - 10 kg';
$_['entry_zone3_cost_large'] = 'Cardboard Box rest of World > 10 kg - 20 kg';


// Settings
$_['entry_use_freeshipping'] = 'Is Free Shipping enabled?';
$_['entry_use_mailbox'] = 'Use Letterbox Shipping';
$_['entry_tax_class']  = 'Tax Class';
$_['entry_geo_zone']   = 'Geo Zone';
$_['entry_status']     = 'Status';
$_['entry_sort_order'] = 'Sort Order';

// Help
$_['help_use_freeshipping'] = 'NOTE: Do not activate this unless Free Shipping is enabled!!';
$_['help_use_mailbox']  = 'NOTE: Do you want to send letterbox mail?';
$_['text_help_nl_homeaddress']  = 'If customer want his package delivered at home there are extra costs';

// Tabbladen
// flags
$_['flag_netherlands'] 		  = '<img src="view/image/dhlparcel/flags/nl.png" align="absmiddle" />&nbsp;Netherlands';
$_['flag_europe_zone_1']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europe Zone 1';
$_['flag_europe_zone_2']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europe Zone 2';
$_['flag_world'] 	  		  = '<img src="view/image/dhlparcel/flags/world.png" align="absmiddle" />&nbsp;World';

$_['flag_europe_zone_1A']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europe Zone 1A';
$_['flag_europe_zone_1B']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europe Zone 1B';
$_['flag_europe_zone_1C']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europe Zone 1C';
$_['flag_europe_zone_1D']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europe Zone 1D';
$_['flag_europe_zone_1E']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europe Zone 1E';

$_['flag_europe_zone_2A']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 2A';
$_['flag_europe_zone_2B']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 2B';
$_['flag_europe_zone_2C']	  = '<img src="view/image/dhlparcel/flags/europe.png" align="absmiddle" />&nbsp;Europa Zone 2C';


$_['flag_germany'] 		  = '<img src="view/image/dhlparcel/flags/Germany-flag.png" align="absmiddle" />&nbsp;Germany';
$_['flag_belgium'] 		  = '<img src="view/image/dhlparcel/flags/Belgium-flag.png" align="absmiddle" />&nbsp;Belgium';
$_['flag_luxembourg'] 	  = '<img src="view/image/dhlparcel/flags/Luxembourg-flag.png" align="absmiddle" />&nbsp;Luxembourg';
$_['flag_denmark'] 	  	  = '<img src="view/image/dhlparcel/flags/Denmark-flag.png" align="absmiddle" />&nbsp;Denmark';
$_['flag_france'] 		  = '<img src="view/image/dhlparcel/flags/France-flag.png" align="absmiddle" />&nbsp;France';
$_['flag_united_kingdom'] = '<img src="view/image/dhlparcel/flags/United-kingdom-flag.png" align="absmiddle" />&nbsp;United Kingdom';
$_['flag_italy'] 		  = '<img src="view/image/dhlparcel/flags/Italy-flag.png" align="absmiddle" />&nbsp;Italy';
$_['flag_austria'] 		  = '<img src="view/image/dhlparcel/flags/Austria-flag.png" align="absmiddle" />&nbsp;Austria';
$_['flag_sweden'] 		  = '<img src="view/image/dhlparcel/flags/Sweden-flag.png" align="absmiddle" />&nbsp;Sweden';
$_['flag_finland'] 		  = '<img src="view/image/dhlparcel/flags/Finland-flag.png" align="absmiddle" />&nbsp;Finland';
$_['flag_ireland'] 		  = '<img src="view/image/dhlparcel/flags/Ireland-flag.png" align="absmiddle" />&nbsp;Ireland';
$_['flag_poland'] 		  = '<img src="view/image/dhlparcel/flags/Poland-flag.png" align="absmiddle" />&nbsp;Poland';
$_['flag_portugal'] 	  = '<img src="view/image/dhlparcel/flags/Portugal-flag.png" align="absmiddle" />&nbsp;Portugal';
$_['flag_spain'] 		  = '<img src="view/image/dhlparcel/flags/Spain-flag.png" align="absmiddle" />&nbsp;Spain';
$_['flag_norway'] 		  = '<img src="view/image/dhlparcel/flags/Norway-flag.png" align="absmiddle" />&nbsp;Norway';
$_['flag_switzerland'] 	  = '<img src="view/image/dhlparcel/flags/Switserland-flag.png" align="absmiddle" />&nbsp;Switserland';
$_['flag_vatican_city']   = '<img src="view/image/dhlparcel/flags/Vatican-City-flag.png" align="absmiddle" />&nbsp;Vatican City';


$_['icon_dhlparcel_settings'] = '<img src="view/image/dhlparcel/dhl_parcel_settings.png" align="absmiddle" />&nbsp;DHL Parcel Settings';

$_['icon_box_sizes'] = '<img src="view/image/dhlparcel/cardboard-box.png" align="absmiddle" />&nbsp;Cardboard Box Size';
$_['icon_small_box_sizes'] = '<img src="view/image/dhlparcel/small-cardboard-box.png" align="absmiddle" />&nbspLetterbox Size';


// Formaten van dozen
$_['entry_dhlparcel_mailbox_lenght'] = 'Letterbox -> LENGTH in mm.';
$_['entry_dhlparcel_mailbox_width'] = 'Letterbox -> WIDTH in mm.';
$_['entry_dhlparcel_mailbox_height'] = 'Letterbox -> HEIGHT in mm.';
$_['entry_dhlparcel_mailbox_weight'] = 'Letterbox -> WEIGHT in gram.';

$_['text_help_dhlparcel_mailbox_lenght'] = 'Maximum Size is 380mm';
$_['text_help_dhlparcel_mailbox_width'] = 'Maximum Size is 260mm';
$_['text_help_dhlparcel_mailbox_height'] = 'Maximum Size is 30mm';
$_['text_help_dhlparcel_mailbox_weight'] = '100 gram ?';

$_['entry_dhlparcel_cardboard_box_lenght'] = 'Cardboard Box -> LENGTH in mm.';
$_['entry_dhlparcel_cardboard_box_width'] = 'Cardboard Box -> WIDTH in mm.';
$_['entry_dhlparcel_cardboard_box_height'] = 'Cardboard Box -> HEIGHT in mm.';
$_['entry_dhlparcel_cardboard_box_weight'] = 'Cardboard Box -> WEIGHT in gram.';

$_['text_help_dhlparcel_cardboard_box_lenght'] = 'Maximum Size is 800mm';
$_['text_help_dhlparcel_cardboard_box_width'] = 'Maximum Size is 400mm';
$_['text_help_dhlparcel_cardboard_box_height'] = 'Maximum Size is 350mm';
$_['text_help_dhlparcel_cardboard_box_weight'] = '500 gram ?';


// Error
$_['error_permission'] = 'Warning: You do not have permission to modify the DHL Parcel Shipping module!!!';