<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   Dutch DHL Parcel + International Shipping
   OpenCart 3.0.2.0
   Special thank you goes to
   Roelie of PprMkr for helping me out.
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne, Gijs and Cliff for testing and Norman for the translations
   Petran for old letterbox solution
   This new version uses a modified boxing.class.php as a letterbox solution.
   I was pointed out to this class by Ivo, another Dutch OpenCart user.
   https://github.com/yetzt/boxing/blob/master/boxing.class.php
*/
// Text
$_['text_dhlparcel_title'] = '<img src="image/catalog/dhlparcel/dhl_small_logo2.jpg"/>&nbsp;DHL Parcel';
$_['text_dhlparcel_mailbox_parcel'] = 'Shipping by DHL Parcel - Mailbox Parcel';
$_['text_dhlparcel_verysmall_parcel'] = 'Shipping by DHL Parcel - Parcel till 2 kg';
$_['text_dhlparcel_small_parcel'] = 'Shipping by DHL Parcel - Parcel till 5 Kg';
$_['text_dhlparcel_medium_parcel'] = 'Shipping by DHL Parcel - Parcel till 10Kg';
$_['text_dhlparcel_large_parcel'] = 'Shipping by DHL Parcel - Parcel till 20Kg';

// Pickup
$_['text_dhlparcel_verysmall_parcel_pickup'] = 'Shipping DHL Parcel - Parcel till 2Kg to nearest pickup address';
$_['text_dhlparcel_small_parcel_pickup'] = 'Shipping DHL Parcel - Parcel till 5Kg to nearest pickup address';
$_['text_dhlparcel_medium_parcel_pickup'] = 'Shipping DHL Parcel - Parcel till 10Kg to nearest pickup address';
$_['text_dhlparcel_large_parcel_pickup'] = 'Shipping DHL Parcel - Parcel till 20Kg to nearest pickup address';

// Home address
$_['text_dhlparcel_verysmall_parcel_home'] = 'Shipping DHL Parcel - Parcel till 2Kg at Homeaddress';
$_['text_dhlparcel_small_parcel_home'] = 'Shipping DHL Parcel - Parcel till 5Kg at Homeaddress';
$_['text_dhlparcel_medium_parcel_home'] = 'Shipping DHL Parcel - Parcel till 10Kg at Homeaddress';
$_['text_dhlparcel_large_parcel_home'] = 'Shipping DHL Parcel - Parcel till 20Kg at Homeaddress';

// errors
$_['text_dhlparcel_error_zero_weight'] = '<img src="image/catalog/dhlparcel/dialog-error-3.ico"/>&nbsp;This parcel has no weight!';
$_['text_dhlparcel_error_max_weight'] = '<img src="image/catalog/dhlparcel/dialog-error-3.ico"/>&nbsp;This is a too heave parcel!';
$_['text_dhlparcel_error_max_box'] = '<img src="image/catalog/dhlparcel/dialog-error-3.ico"/>&nbsp;This parcel is to big!';

