<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   Dutch DHL Parcel + International Shipping
   OpenCart 3.0.2.0
   Special thank you goes to
   Roelie of PprMkr for helping me out.
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne, Gijs and Cliff for testing and Norman for the translations
   Petran for old letterbox solution
   This new version uses a modified boxing.class.php as a letterbox solution.
   I was pointed out to this class by Ivo, another Dutch OpenCart user.
   https://github.com/yetzt/boxing/blob/master/boxing.class.php
*/
// Text
$_['text_dhlparcel_title'] = '<img src="image/catalog/dhlparcel/dhl_small_logo2.jpg"/>&nbsp;DHL Parcel';
$_['text_dhlparcel_mailbox_parcel'] = 'Verzendkosten DHL Parcel - Brievenbus pakket';
$_['text_dhlparcel_verysmall_parcel'] = 'Verzendkosten DHL Parcel - Pakket tot 2 kg';
$_['text_dhlparcel_small_parcel'] = 'Verzendkosten DHL Parcel - Pakket tot 5 Kg';
$_['text_dhlparcel_medium_parcel'] = 'Verzendkosten DHL Parcel - Pakket tot 10Kg';
$_['text_dhlparcel_large_parcel'] = 'Verzendkosten DHL Parcel - Pakket tot 20Kg';

// Afhaaladres
$_['text_dhlparcel_verysmall_parcel_pickup'] = 'Verzendkosten DHL Parcel - Pakket tot 2 kg naar Afhaaladres';
$_['text_dhlparcel_small_parcel_pickup'] = 'Verzendkosten DHL Parcel - Pakket tot 5 Kg naar Afhaaladres';
$_['text_dhlparcel_medium_parcel_pickup'] = 'Verzendkosten DHL Parcel - Pakket tot 10Kg naar Afhaaladres';
$_['text_dhlparcel_large_parcel_pickup'] = 'Verzendkosten DHL Parcel - Pakket tot 20Kg naar Afhaaladres';

// Naar Huisadres
$_['text_dhlparcel_verysmall_parcel_home'] = 'Verzendkosten DHL Parcel - Pakket tot 2 kg naar Huisadres';
$_['text_dhlparcel_small_parcel_home'] = 'Verzendkosten DHL Parcel - Pakket tot 5 Kg naar Huisadres';
$_['text_dhlparcel_medium_parcel_home'] = 'Verzendkosten DHL Parcel - Pakket tot 10Kg naar Huisadres';
$_['text_dhlparcel_large_parcel_home'] = 'Verzendkosten DHL Parcel - Pakket tot 20Kg naar Huisadres';

// errors
$_['text_dhlparcel_error_zero_weight'] = '<img src="image/catalog/dhlparcel/dialog-error-3.ico"/>&nbsp;Uw pakket heeft geen juist gewicht, of is te licht!';
$_['text_dhlparcel_error_max_weight'] = '<img src="image/catalog/dhlparcel/dialog-error-3.ico"/>&nbsp;Uw pakket is te zwaar om met DHL te versturen!';
$_['text_dhlparcel_error_max_box'] = '<img src="image/catalog/dhlparcel/dialog-error-3.ico"/>&nbsp;Uw pakket is te groot om met DHL te versturen!';

// Levertijden? 
